/*==========公共样式区域==========*/
body,div,q,iframe,form,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol{font-size:14px;color:#333;margin:0;padding:0;font-family:"微软雅黑"}
ul,dl,li{list-style:none}
img,fieldset{border:none;vertical-align:top;max-width:100%}
button{cursor:pointer}
.main-width{width: 1200px;margin:auto}
a{color: #333333;text-decoration: none}
a:hover{color: #4A88EF}
.left{float:left}
.right{float:right}
.gray-bg{background-color:#F9FAFF}
.fa-bg{background-color:#FAFAFA}
a.more-gray{
    float: right;
    margin-right: 10px;
    padding-right: 15px;
    line-height: 40px;
    background-image: url(./img/icon/horn-gray.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 9px 9px;

    font-size: 12px;
    color: #666666;
}
a.more-blue{
    float: right;
    font-size: 14px;
    color: #0860F4;
    background-color:#F3F7FF;
    border-radius: 19px 19px 19px 19px;
    padding: 0 27px 0 10px;
    line-height: 24px;
    background-image: url(./img/icon/horn-blue.png);
    background-repeat: no-repeat;
    background-position:center right 10px;
    background-size: 10px 10px;
}
.main-table{
    border: 1px solid #4A88EF;
    border-radius: 10px;
}
.main-tr{
    display: flex;
}
.main-th{
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    background: #0860F4;
    border-right:1px solid #4A88EF;
    border-bottom:1px solid #4A88EF;
    flex: 1;
}
.main-tr .main-th:last-child{border-radius:0 10px 0 0;order-right: none}
.main-tr .main-th:first-child{border-radius:10px 0 0 0;}
.main-td,.main-td-flex{
    flex: 1;
    padding: 10px;
    border-right:1px solid #4A88EF;
    border-bottom:1px solid #4A88EF;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}
.main-td-flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-tr .main-td:last-child,.main-tr .main-td-flex:last-child{border-right: none}
.main-table .main-tr:last-child .main-td,.main-table .main-tr:last-child .main-td-flex{border-bottom:none}
.flex1{flex:1}
.flex2{flex:2}
.flex3{flex:3}
.flex4{flex:4}
.flex5{flex:5}
.location-nav{
    line-height: 60px;
    color: #999;
}
.location-nav a{
    color: #999;
}
.location-nav b{
    color: #333;
    font-weight: normal;
}
.content-columns{
    overflow: hidden;
    padding: 20px 0;
}
.content-left{
    float: left;
    width: 820px;
}
.content-right{
    float: right;
    width: 360px;
}
.hover-img-show{position:absolute;z-index:9999;left:0;top:0;}

.tab-title{
    overflow: hidden;
    height: 60px;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
    border-bottom: 1px solid #EEEEEE;;
}
.tab-title li{
    float: left;
    line-height: 60px;
    padding:0 20px;
    margin-right: 20px;
    cursor:pointer;
    font-size: 16px;
    color: #333333;
    position: relative;
}
.tab-title li.cur{
    color: #0860F4;
}
.tab-title li.cur::after {
    position: absolute;
    content: "";
    width:20px;
    height: 3px;
    background: #0860F4;
    border-radius: 2px;
    bottom: 10px;
    left: 50%;
    margin-left: -10px;
}
.tab-content{
    background-color: #fff;
    border-radius:0 0 10px 10px;
    padding-bottom: 20px;
}
.content-show{
    padding:0 20px;
}
.content-show img{
    max-width: 100%;
}
.right-box{
    background: #FFFFFF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}
.right-box:last-child{
    margin-bottom: 0;
}
.right-box .title{
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    padding-bottom: 20px;
    line-height: 25px;
}
.btn1{
    border: none;
    display: inline-block;
    height: 38px;
    height: 38px;
    background-image: linear-gradient(to bottom, #4A88EF, #1568F3);
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    padding: 0 23px;
    text-align: center;
    cursor:pointer;
}
.btn1:hover{color:yellow}
.btn2,.btn3{
    border-radius: 5px;
    border: 1px solid #0860F4;
    border: none;
    display: inline-block;
    min-height: 38px;
    line-height: 38px;
    padding: 0 23px;
    border: 1px solid #0860F4;
    text-align: center;
    font-size: 16px;
    color: #0860F4;
    background: #fff;
    cursor:pointer;
}
.btn3{
    background: #E5EFFE;
}
.page-filter{
    padding: 10px 0;
}
.filter-item{
    padding: 10px 0 10px 90px;
    position: relative;
    overflow: hidden;
}
.filter-item b{
    position: absolute;
    left: 20px;
    top: 10px;
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    line-height: 30px;
}
.filter-item a{
    margin-right: 30px;
    display: inline-block;
    float: left;
    color: #666666;
    line-height: 30px;
}
.filter-item a.cur{
    background: #E6EFFE;
    border-radius: 19px;
    color: #0860F4;
    padding: 0 10px;
}
.result-tip{
    line-height: 60px;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}
.result-tip b{
    color:#0860F4
}
.page-box{
    text-align: center;
    padding: 30px;
    line-height: 34px;
    font-size: 0;
}
.page-box span,.page-box a,.page-box form{
    display: inline-block;
    margin:0 5px;
    font-size: 16px;
}
.page-box span,.page-box a{
    background: #FFFFFF;
    border-radius: 5px;
    padding: 0 12px;

    color: #D0D0D0;
}
.page-box a{
    color: #999999;
}
.page-box a.cur{
    background: linear-gradient(to top , #0860F4 0%, #659DFA 100%);
    color: #FFFFFF;
}
.page-box form{
    font-size: 14px;
    color: #999999;
}
.page-box form input{
    width: 34px;
    height: 34px;
    background: #FFFFFF;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-size: 16px;
    color: #999999;
    margin: 0 5px;
}
/*公共顶部样式*/
.top-bar{
    height: 40px;
    background: #F3F4F7;
    line-height: 40px;
}
.top-bar .left a{
    color: #4A88EF;
}
.top-bar .left a:hover{
    color: #3762a9;
}
.top-bar .right{color: #666666;font-size: 16px;}
.top-bar .logon{
    display: inline-block;
    margin-left: 30px;
    font-size: 16px;
}
.top-menu{
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16);
    border-radius: 0px 0px 0px 0px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.top-menu .logo{
    background-image: url(./img/logo.png);
    background-size: 100%;
    width: 180px;
    height: 80px;
    float: left;
}
.top-menu .search{
    float: left;
    margin-left: 40px;
    margin-top: 21px;
    width: 280px;
    height: 39px;
    background: #F7F8FC;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #F0F2F8;
    position: relative;
}

.top-menu .search input{
    background:none;
    border:none;
    height: 37px;
    padding-left: 50px;
    font-size: 16px;
}
.top-menu .search::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background-image: url(./img/icon/search.png);
    background-size: 100%;
    border-radius: 4px;
    top: 13px;
    left: 25px;
}
.top-menu .search input:focus {
    outline: none;
}
.top-menu .menu{
    float: right;
}
.top-menu .menu li{
    float: left;
    margin: 22px 5px;
}
.top-menu .menu li a{
    display: inline-block;
    line-height: 38px;
    padding: 0 15px;
    color: #666666;
    font-size: 18px;
    position: relative;
}
.top-menu .menu li.cur a{
    color: #2E2E2E;
    font-weight: bold;
}
.top-menu .menu li.cur a::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 0px;
    border: 3px solid #0860F4;
    border-radius: 5px;
    bottom: 0px;
    left: 50%;
    margin-left: -13px;
}
.top-menu .menu li.ucenter a{
    background: #DAE6FB;
    border-radius: 19px ;
    border: 1px solid #CDDFFC;

    font-weight: bold;

    color: #0860F4;
    padding: 0 19px;
}
/*公共底部样式*/
.main-foot{
    background-color: #272932;
    padding: 27px;
    overflow: hidden;
}
.main-foot .logo-foot{
    float: left;
    margin-left: 90px;
    background-image: url(./img/logo-foot.png);
    width: 170px;
    height: 70px;
    background-size: 100%;
}
.main-foot .foot-text{
    float: left;
    margin-left: 70px;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
}

/*右侧浮动按钮样式*/
.right-float-box{position: fixed;z-index: 999;right:10px;top:30%}
.right-float-box ul,.right-float-box .top{
    background: #FFFFFF;
    border-radius: 10px;
}
.right-float-box .top{
    margin-top: 10px;
    display: none;
}
.right-float-box a{
    padding: 45px 14px 14px 14px;
    display:block;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center 14px;
}
.right-float-box a span{font-size:12px;color:#666;;display: block}
.right-float-box .contact a{background-image: url(./img/icon/right-contact.png);}
.right-float-box .app a{background-image: url(./img/icon/right-app.png);}
.right-float-box .top a{background-image: url(./img/icon/right-top.png);}

/*公用元素样式*/
.box-title-one,.box-title-two{
    margin: auto;
    text-align: center;
    padding: 30px 0 40px 0;
}
.box-title-one h3,.box-title-two h3{
    padding: 0 50px;
    font-weight: bold;
    font-size: 24px;
    position: relative;
}
.box-title-one h3::before,.box-title-two h3::before{
    position: absolute;
    content: "";
    width: 24px;
    height: 6px;
    border-radius: 3px 3px 3px 3px;
    margin-top: 14px;
    margin-left: -40px;
}
.box-title-one h3::after,.box-title-two h3::after{
    position: absolute;
    content: "";
    width: 24px;
    height: 6px;
    border-radius: 3px 3px 3px 3px;
    margin-top: 14px;
    margin-left: 18px;
}
.box-title-one h3 b::before,.box-title-two h3 b::before{
    position: absolute;
    content: "";
    width: 8px;
    height: 6px;
    border-radius: 3px 3px 3px 3px;
    margin-top: 14px;
    margin-left: -50px;
}
.box-title-one h3 b::after,.box-title-two h3 b::after{
    position: absolute;
    content: "";
    width: 8px;
    height: 6px;
    border-radius: 3px 3px 3px 3px;
    margin-top: 14px;
    margin-left: 45px;
}
.box-title-one h3{color:#0860F4}
.box-title-one h3::before,.box-title-one h3::after,.box-title-one h3 b::before,.box-title-one h3 b::after{background:linear-gradient( 102deg, #4A88EF 0%, #0860F4 100%)}
.box-title-two h3{color:#fff}
.box-title-two h3::before,.box-title-two h3::after,.box-title-two h3 b::before,.box-title-two h3 b::after{background:#fff}
.box-title-three{
    position: relative;
}
.box-title-three h3{
    font-weight: bold;
    font-size: 20px;
    color: #0D1631;
    padding:20px 0 20px 33px;
    position: relative;
}
.box-title-three::before{
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    background: linear-gradient( 40deg, #4A88EF 0%, #FFFFFF 100%);
    border-radius: 20px;
    left: 10px;
    top:18px;
}
/*==========页面样式区域==========*/
/*首页样式*/
.index-banner{
    background-color: #F5F5F5;height: 420px;
}
.index-course-box{
    display: flex;
}
.index-course-list{
    flex: 2;
    margin-right: 10px;
    padding-bottom: 20px;
}
.index-course-box .index-course-list:last-child{
    flex: 1;
    margin-right: 0;
}
.index-course-list .title{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #333333;
    padding: 20px;
    position: relative;
}

.index-course-list .title::after{
    position: absolute;
    content: "";
    width: 20px;
    height: 5px;
    background: #0860F4;
    border-radius: 3px 3px 3px 3px;
    bottom: 10px;
    left: 50%;
    margin-left: -10px;
}
.index-course-list:hover {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
}
.index-course-list ul li{
    float: left;
    width: 50%;
    white-space: nowrap;
}
.index-course-box .index-course-list:last-child ul li{
    width: 100%;
}
.index-course-list ul li a{
    line-height: 40px;
    display: block;
    text-align: center;
    margin: 0 10px;
}
.index-course-list ul li a:hover{
    background-color: #0860F4;
    color: #fff;
    border-radius: 20px;
}

.index-item-box{
    padding: 40px 0 10px 0;
}
.index-item-box .title{
    overflow: hidden;
}
.index-item-box .title h3{
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    float: left;
    line-height: 40px;
}
.index-item-box .title ul{
    float: left;
}
.index-item-box .title ul li{
    float: left;
    margin-left: 30px;
    line-height: 40px;
}

.index-item-box .content{
    padding: 10px 0;
    overflow: hidden;
}
.index-item-box .course-img{
    float: left;
    width: 765px;
}
.index-item-box .course-img li{
    float: left;
    width: 240px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.index-item-box .course-img li img{
    display: block;
    width: 240px;
    height: 140px;
}
.index-item-box .question-bank{
    float: right;
    width: 430px;
    background: #FFFFFF;
    border-radius: 10px;
}
.index-item-box .question-bank h4{
    padding: 20px;
    overflow: hidden;
}
.index-item-box .question-bank h4 b{
    font-weight: bold;
    font-size: 20px;
    color: #0D1631;
    position: relative;
    float: left;
    padding-left: 10px;
    line-height: 28px;
}
.index-item-box .question-bank h4 b::after{
    position: absolute;
    content: "";
    width: 4px;
    height: 20px;
    background: #0860F4;
    border-radius: 6px 6px 6px 6px;
    left: 0;
    top: 4px;
}

.index-item-box .question-bank ul{
    padding: 0 20px;
}
.index-item-box .question-bank ul li{
    padding-bottom: 20px;
    overflow: hidden;
    text-overflow:ellipsis; white-space: nowrap;
}
.index-down-app{
    background-image: url(./img/index-down-bg.png);
    height: 403px;
    background-position: center;
    position: relative;
}
.index-down-app .img{
    position: absolute;
    bottom: 0;
    margin-left: 70px;
    width: 474px;
    height: 330px;
    background-image: url(./img/index-down-img.png);
}
.index-down-app .down{
    float: right;
    margin-top: 40px;
}
.index-down-app .down .code{
    float: left;
    width: 200px;
}
.index-down-app .down .code img{
    width: 200px;
    height: 200px;
}
.index-down-app .down .code span{
    display: block;
    text-align: center;

    font-size: 20px;
    color: #FFFFFF;
}
.index-down-app .down .btns{
    float: left;
    margin-left: 20px;
    padding-top: 10px;
    margin-right: 30px;
}
.index-down-app .down .btns button{
    border: none;
    display: block;
    padding-left: 60px;
    width: 296px;
    height: 80px;
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 20px;
    font-size: 28px;
    color: #0860F4;
    background-size: 34px 34px;
    background-position: 30px center;
    background-repeat: no-repeat;
    cursor:pointer;
}
.index-down-app .down .btns button.ios{
    background-image: url(./img/icon/iOS.png);
}
.index-down-app .down .btns button.android{
    background-image: url(./img/icon/Android.png);
}
.index-foot-bg{
    background-image: url(./img/index-foot-bg.png);
    background-color: #FAFDFF;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size:100% auto;
    padding-bottom: 40px;
}
.index-teacher-list{
    display: flex;
}
.index-teacher-list li{
    float: left;
    flex: 1;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px #EDF3FD;
    border-radius: 10px;
    margin-right: 13px;
    overflow: hidden;
}
.index-teacher-list li:last-child{
    margin-right: 0;
}
.index-teacher-list li img{
    width: 100%;
}
.index-teacher-list li span{
    display: block;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
    color: #0D1631;
}
.index-help-box{
    display: flex;
}
.index-help-item{
    flex: 1;
    margin-right: 30px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 20px;
    overflow: hidden;
}
.index-help-item:last-child{
    margin-right: 0;
}
.index-help-item .title{
    overflow: hidden;
}
.index-help-item .title h3{
    float: left;
    font-weight: bold;
    font-size: 20px;
    color: #0D1631;
    line-height: 30px;
}
.index-help-item .content{
}
.index-help-item .content li{
    padding-top:10px;
    overflow: hidden;
    text-overflow:ellipsis; white-space: nowrap;
}
/*搜索结果页面*/
.search-result-tag{
    overflow: hidden;
}
.search-result-tag li{
    float: left;
    padding: 0 10px;
    line-height: 58px;
}
.search-result-tag li.right{
    float: right;
    font-size: 14px;
    color: #333333;
}
.search-result-tag li a{
    display: block;
    padding: 0 15px;
    font-size: 20px;
    color: #333333;
    position: relative;
}
.search-result-tag li.cur a{
    font-weight: bold;
}
.search-result-tag li.cur a::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 3px;
    background: #0860F4;
    border-radius: 3px 3px 3px 3px;
    bottom: 8px;
    left: 50%;
    margin-left: -10px;
}
.search-result-list{}
.search-result-list li{
    height: 50px;
    line-height: 20px;
    background: #FFFFFF;
    margin-bottom: 5px;
}
.search-result-list li .name{
    float: left;
    margin-left: 20px;
    padding: 15px 0;
    width: 655px;
    font-size: 16px;
}
.search-result-list li .name b{
    color: #0860F4;
    font-weight: normal;
    background-color: #E7EFFE;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    padding: 2px;
}
.search-result-list li .text1,.search-result-list li .text2{
    line-height: 50px;
    font-size: 16px;
    color: #666666;
    width: 224px;
    float: left;
}
.search-result-list li .text2{
    width: auto;
}
.search-result-list li .btn{
    float: right;
    margin: 10px 20px;
    width: 90px;
    height: 30px;
    display: block;
    border-radius: 18px 18px 18px 18px;
    border: 1px solid #999999;
    text-align: center;
    line-height: 28px;
    font-size: 15px;
    color: #666666;
}
.search-result-btn{
    text-align: center;
    padding: 20px;
}
.search-result-btn a{
    display: inline-block;
    padding: 0 17px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    background: linear-gradient(138deg, #4A88EF 0%, #0860F4 100%);
    box-shadow: 0px 3px 6px rgba(75,75,75,0.16);
    color: #FFF;
    font-size: 18px;
}
/*选课中心样式*/
.course-top-float{
    padding-top: 180px;
}
.course-top-float .main-top{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}
.course-top-float .course-menu{
    position: fixed;
    left: 0;
    right: 0;
    top: 120px;
    z-index: 998;
}
.course-menu{
    background-color: #4A88EF;
    height:60px;
}
.course-menu .course-self{
    float: left;
    background-color: #0860F4;
    height: 60px;
    padding: 0 10px;
    cursor:pointer;
}
.course-menu .course-self h3{
    float: left;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 60px;
}
.course-menu .course-self i{
    float: left;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 60px;
    font-style: normal;
    padding-left:30px;
    background-image: url(./img/icon/switch.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 16px 16px;
}
.course-menu .menu{
    float: right;
}
.course-menu .menu li{
    float: left;
    padding: 0 10px;
}
.course-menu .menu li a{
    line-height: 60px;
    padding: 0 30px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
}
.course-all-subject{
    display: none;
    position: fixed;
    padding: 10px 0;
    top: 180px;
    left: 0;
    right: 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.16);
    z-index: 997;
}
.course-all-subject li{
    width: 1100px;
    margin: auto;
    padding:10px 0 10px 100px;
    position: relative;
    line-height: 25px;
}
.course-all-subject li b{
    position: absolute;
    left: 10px;
    top:10px;
}
.course-all-subject li a{
    margin-right: 50px;
    white-space: nowrap;
}
.course-table-name{
    padding-left: 60px;
    font-weight: bold;
}
.course-table-class{
    float: left;
    width: 33.333%;
    text-align: center;
    text-decoration: underline;
    display: inline-block;
}
.course-question-list{
    border-radius: 10px;
    border: 1px solid #4A88EF;
    padding: 20px 0;
    overflow: hidden;
}
.course-question-list li{
    float: left;
    width: 33.3333%;
    line-height: 25px;
}
.course-question-list li a{
    display: block;
    padding: 0 20px;
    overflow: hidden;
    text-overflow:ellipsis; white-space: nowrap;
}
.course-class-tip{
    font-size: 14px;
    color: #77797F;
    line-height: 30px;
}
.class-table-name{
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    text-align: center;
}
.class-table-content{
    font-size: 14px;
    color: #333333;
    padding-left:60px;
}
.class-table-date,.class-table-price{
    text-align: center;
}
.class-table-btn{
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: #0860F4;
    text-align: center;
    margin:5px auto auto auto;
    font-size: 14px;
    color: #FFFFFF;
    border-radius: 15px;
}
.course-teacher-list{
    overflow: hidden;
    padding-bottom: 20px;
}
.course-teacher-list li{
    float: left;
    width:160px ;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(74,136,239,0.1);
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
    margin-right: 13px;
}
.course-teacher-list li:nth-child(7n){
    margin-right: 0;
}
.course-teacher-list li img{
    width: 100%;
}
.course-teacher-list li span{
    display: block;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
    color: #0D1631;
}
/*课程详情样式*/
.course-content-top{
    position: relative;
    padding-left: 450px;
    min-height: 270px;
}
.course-content-top .cover{
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 250px;
    border-radius: 5px;
}
.course-content-top .title{
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    padding-bottom: 10px;
}
.course-content-top .price{
    font-weight: 500;
    font-size: 14px;
    color: #333333;
    padding-bottom: 25px;
}
.course-content-top .price b{
    color: #0860F4;
}
.course-content-top .price i{
    font-style: normal;
    font-size: 24px;
}
.course-content-top .btn{}
.course-content-top .btn .btn1{
    width: 130px;
    height: 45px;
    border-radius: 10px;
    padding: 0;
}

.course-catalog{}
.course-catalog .info{
    height: 56px;
    background: #E5EFFE;
    overflow: hidden;
    padding: 0 20px;
    line-height: 56px;
}
.course-catalog .info b{
    float: left;
    font-size: 16px;
    color: #1A1A1A;
}
.course-catalog .info .num,.course-catalog .info .time{
    float: right;
    margin-left: 30px;
    font-size: 14px;
    color: #333333;
}
.course-catalog .catalog{
    padding: 12px 12px 0 36px;
    overflow: hidden;
    position: relative;
}
.course-catalog .catalog li{
    display: block;
    clear: both;
    min-height: 56px;
}
.course-catalog .catalog>li{
    background-color: #FAFAFA;
    border: solid 1px #FAFAFA;
    border-bottom: solid 1px #FFFFFF;
    position: relative;
}
.course-catalog .catalog>li:last-child{
    border-bottom: solid 1px #FAFAFA;
}
.course-catalog .catalog>li>b{
    font-weight: bold;
    font-size: 16px;
    color: #1A1A1A;
    line-height: 56px;
    float: left;
    padding-left: 20px;
}
.course-catalog .catalog>li::before{
    position: absolute;
    content: "";
    width: 12px;
    height:12px;
    background:#0860F4;
    border-radius: 10px;
    border: solid 1px #D2E1FA;
    left:-20px;
    top:20px;
}
.course-catalog .catalog>li:first-child::after{
    position: absolute;
    content: "";
    width: 12px;
    height:34px;
    background:#fff;
    left:-20px;
    top:-14px;
}
.course-catalog .catalog>li:last-child::after{
    position: absolute;
    content: "";
    width: 12px;
    height:27px;
    background:#fff;
    left:-20px;
    bottom:-5px;
}
.course-catalog .catalog:before{
    position: absolute;
    content: "";
    width: 1px;
    height:1000px;
    border-left: 2px dashed #0860F4;
    left:23px;
    top:-50px;
}

.course-catalog .catalog>li>a{
    float: right;
    margin-right: 10px;
    padding-right: 20px;
    line-height: 56px;
    font-size: 14px;
    color: #0860F4;

    background-repeat: no-repeat;
    background-position: right center;
    background-size: 10px 10px;
}
.course-catalog .catalog>li>a.close{
    background-image: url(./img/icon/horn-top.png);
}
.course-catalog .catalog>li>a.open{
    background-image: url(./img/icon/horn-down.png);
}
.course-catalog .catalog .child{
    background-color: #fff;
    clear: both;
    line-height: 42px;
    display: none;
    position: relative;
}
.course-catalog .catalog>li>a.close + ul{
    display: block;
}
.course-catalog .catalog .child b{
    font-size: 16px;
    font-weight: normal;
    color: #1A1A1A;
    padding-left: 20px;
    float: left;
}
.course-catalog .catalog .child a{
    float: right;
    margin-right: 10px;
    width: 70px;
    height: 24px;
    line-height: 22px;
    background: #E6EFFE;
    border-radius: 5px;
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #0860F4;
}
.course-catalog .catalog .child i{
    float: right;
    font-style: normal;
    font-size: 14px;
    color: #333333;
    margin-right: 10px;
}
.course-recommend{
    overflow: hidden;
}
.course-recommend li{
    clear: both;
    min-height:80px;
    margin-bottom: 20px;

    font-size: 16px;
    color: #333333;
}
.course-recommend li:last-child{
    margin-bottom: 0;
}
.course-recommend li a{
    display: flex;
    align-items: center;
}
.course-recommend li img{
    width: 126px;
    height: 80px;
    margin-right: 10px;
}
.course-teacher li{
    margin-bottom: 20px;
}
.course-teacher li:last-child{
    margin-bottom: 0;
}
.course-teacher li span{
    display: block;
    font-size: 14px;
    color: #333333;
    padding-top: 10px;
}
.course-teacher li img{
    width: 40px;
    height: 40px;
    vertical-align: middle;
    margin-right: 10px;
}
.course-teacher li b{
    font-weight: 500;
    font-size: 18px;
    color: #333333;
}
.video-audition-bg{
    background-color: rgba(0,0,0,0.3);
    z-index: 99999;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.video-audition-box{
    left: 50%;
    margin-left: -500px;
    top: 100px;
    width: 1000px;
    min-height: 400px;
    position: fixed;
    background: #272932;
    border-radius: 10px;
}
.video-audition-box .title{
    padding: 20px 50px;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
}
.video-audition-box .close{
    width: 40px;
    height: 40px;
    background-image: url(./img/icon/close.png);
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: center;
    position: absolute;
    right: 40px;
    top: 10px;
}
.audition-list{
    padding-bottom: 20px;
}
.audition-list li{
    padding: 0 50px;
    position: relative;
}
.audition-list li a{
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    padding: 10px 0 10px 30px;
    border-bottom: 1px solid #999999;
    background-image: url(./img/icon/play.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 5px center;

}
.audition-list li i{
    position: absolute;
    font-style: normal;
    right: 80px;
    top: 10px;
    font-size: 14px;
    color: #FFFFFF;
}
/*题库页面样式*/
.question-list{}
.question-list li{
    background-color: #fff;
    margin-bottom: 10px;
    height: 80px;
    position: relative;
}
.question-list li .name{
    position: absolute;
    left: 20px;
    top: 0;
    line-height: 80px;
    font-size: 16px;
    color: #333333;
}
.question-list li .num,.question-list li .price,.question-list li .btns{
    float: right;
}
.question-list li .num,.question-list li .price{
    line-height: 80px;
    margin-right: 50px;
    font-size: 14px;
    color: #999999;
}
.question-list li .price{
    color: #0860F4;
}
.question-list li .btns{
    margin-top: 20px;
    margin-right: 10px;
    width: 320px;
}
.question-list li .btns a{
    float: right;
    margin-right: 10px;
    width: 110px;
    padding: 0;
    line-height: 34px;
}
/*题库详情页面*/
.question-content-top{
    position: relative;
    min-height: 80px;
}
.question-content-top .title{
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 40px;
}
.question-content-top .num{
    display: inline-block;
    font-size: 14px;
    color: #333333;
}
.question-content-top .price{
    display: inline-block;
    margin-left: 30px;
    font-size: 14px;
    color: #0860F4;
}
.question-content-top .btns{
    position: absolute;
    right: 320px;
    top: 10px;
    font-size: 0;
}
.question-content-top .btns .btn1{
    margin-left: 10px;
}
.question-detail-list{}
.question-detail-list li{
    overflow: hidden;
}
.question-detail-list>li{}
.question-detail-list .info{
    height: 59px;
    line-height: 59px;
    overflow: hidden;
    border-bottom: 1px solid #EEEEEE;
    margin: 0 20px;
    padding-left: 50px;
    background-image: url(./img/icon/add.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 20px center;
    cursor:pointer;
}
.question-detail-list .open .info{
    background-image: url(./img/icon/sub.png);
}
.question-detail-list .name{
    font-size: 16px;
    color: #333333;
    float: left;
    width: 600px;
}
.question-detail-list .num{
    font-size: 14px;
    color: #999999;
    float: left;
}
.question-detail-list .child{
    display: none;
}
.question-detail-list .open .child{
    display:block;
}
.question-detail-list .child li{
    padding-left: 50px;
    height: 59px;
    line-height: 59px;
    overflow: hidden;
    border-bottom: 1px solid #EEEEEE;
    margin-left: 50px;
    margin-right: 20px;
    background-image: url(./img/icon/sub-gray.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 20px center;
}
.question-detail-list .child .name{
    width: 570px;
}
.question-detail-list .btns{
    float: right;
    font-size: 0;
}
.question-detail-list .btns .btn1{
    width: 86px;
    height: 30px;
    line-height: 28px;
    padding: 0;
    margin-left: 10px;
}
/*app下载页面*/
.download-box{
    background-color: #F2F7FF;
    min-height: 890px;
}
.download-box .main-width{
    position: relative;
}
.download-phone{
    background-image: url(./img/down-phone-bg.png);
    width: 650px;
    height: 650px;
    position: absolute;
    top: 116px;
    left: -50px;
}
.download-phone i{
    background-image: url(./img/down-phone.png);
    width: 330px;
    height: 670px;
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 160px;
}
.download-info{
    position: absolute;
    width: 580px;
    right: 0;
    top: 150px;
}
.download-info .logo{
    line-height: 80px;
    vertical-align: middle;
    font-weight: 600;
    font-size: 34px;
    color: #333333;
    overflow: hidden;
}
.download-info .logo i{
    vertical-align: middle;
    width: 80px;
    height: 80px;
    background-image: url(./img/logo-down.png);
    background-size: 100%;
    display: inline-block;
    margin-right: 20px;
}
.download-info .info{
    padding-top: 20px;
    font-size: 20px;
    color: #333333;
}

.download-info .down{
    margin-top: 80px;
}
.download-info .down .code{
    float: left;
    width: 200px;
}
.download-info .down .code img{
    width: 200px;
    height: 200px;
}
.download-info .down .code span{
    display: block;
    text-align: center;

    font-size: 20px;
    color: #666666;
}
.download-info .down .btns{
    float: left;
    margin-left: 50px;
    padding-top: 10px;
    margin-right: 30px;
}
.download-info .down .btns button{
    border: none;
    display: block;
    padding-left: 60px;
    width: 296px;
    height: 70px;
    background-color:transparent;
    border: 1px solid #666666;
    border-radius: 40px;
    margin-bottom: 20px;
    font-size: 28px;
    color: #333;
    background-size: 34px 34px;
    background-position: 30px center;
    background-repeat: no-repeat;
    cursor:pointer;
}
.download-info .down .btns button.ios{
    background-image: url(./img/icon/iOS-gray.png);
}
.download-info .down .btns button.android{
    background-image: url(./img/icon/Android-gray.png);
}
/*老师详情界面*/
.teacher-detail-top{
    min-height: 350px;
    background: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    position: relative;
}
.teacher-detail-top .name{
    font-weight: bold;
    font-size: 30px;
    color: #0D1631;
    padding-top: 60px;
}
.teacher-detail-top .synopsis{
    font-size: 18px;
    color: #0D1631;
    margin-top: 20px;
}
.teacher-detail-top .details{
    width: 700px;
    font-size: 18px;
    color: #333333;
    margin-top: 30px;
}
.teacher-detail-top .portrait{
    position: absolute;
    height: 350px;
    right: 0;
    top: 0;
}
.teacher-detail-title{
    height: 58px;
    line-height: 58px;
}
.teacher-detail-title h3{
    background-image: url(./img/icon/play-blue.png);
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 28px;
    float: left;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
}
.teacher-detail-title span{
    float: right;
    font-size: 14px;
    color: #333333;
}
.teacher-detail-tag{
    background-color: #fff;
    padding: 0 16px;
    overflow: hidden;
    margin-bottom: 10px;
}
.teacher-detail-tag li{
    float: left;
    line-height: 30px;
    padding: 20px 0;

    font-weight: 500;
    font-size: 16px;
    color: #333333;
}
.teacher-detail-tag li:first-child{
    padding: 20px;
}
.teacher-detail-tag li a{
    color: #666;
    display: inline-block;
    padding: 0 20px;
}
.teacher-detail-tag li.cur a{
    background: #E6EFFE;
    border-radius: 19px;
    color: #0860F4;
}
.teacher-detail-list{
    overflow: hidden;
}
.teacher-detail-list li{
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
}
.teacher-detail-list li img{
    width: 285px;
}
.teacher-detail-list li:nth-child(4n){
    padding-right: 0;
}
